/*
Tablette
Surenchere à la feuille de style commonScreen
*/



	/* Récuperation du media par la fonction javascript GetMediaName qui recupere le mediaQuerie/CSS actif  */
	#mediaQueriesSpe  {
		border-color: rgb(2,0,0);
		display:none;
	}

	/* GENERAL BODY */

	body {
		margin: 0;
		padding: 0;
	}

	body.home div#container {

	}

	div.headercontent {

	}



	.chapeauRubGP {
		width: 50%;
		left: auto;
		right: 0px;
	}

	.chapeauRubGP div.block {
		margin-left: 0px;
		height: 260px;
		padding: 20px 3em;
	}




	div#Content {

	}

	aside#Sidebar1 {
		display: block;
		float: left;
		width: 230px;
		max-width: 230px;
		padding: 0;
	}

	.maincontent div#Content {
		margin: 0 15px 0 245px;
		padding: 0.1em 0;
	}


	section.FoldHat img.imgFoldHat {
		float: left;
		max-width: 50em;
		width: 40%;
	}

	.FoldBkAsts {
		padding: 1.5em 0;
		text-align: left;
	}

	.FoldBkAst,
	section.astsViewList .FoldBkAst:hover {
		float: left;
		width: 19em;
		height: 33em;
		padding: 1.4em 0.2em 0.2em 0.2em;
		margin: 1em 0 0 1em;
		position: relative;
	}

	#ZoomThumbnail .FoldBkAst,
	#ZoomThumbnail .FoldBkAst:hover {
		height: 100%;
	}

	.blockNextPageFichierItem {
		width: 19em;
		height: 33em;
		padding: 0.8em 0.2em;
		margin: 1em 0 0 1em;
	}

	.blockNextPageFichierItem span.linkblockNextPage  {
		font: 600 2em/15.2em 'Lato', Tahoma, Arial,sans-serif;
		width: 18.6em;
		height: 31.4em;
	}

	.FoldBkAst:hover section.Ast {
		padding: 1.4em 0.2em 0.2em 0.2em;
		width: 19em;
		height: auto;
		height: 33em;
		position: absolute;
		top: -1px;
		left: -1px;
		z-index: 2;

	}

	section.astsViewList .FoldBkAst:hover section.Ast,
	section.astsViewList .FoldBkAst section.Ast {
		min-height: 19em;
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}


	#ZoomThumbnail .FoldBkAst section.Ast,
	#ZoomThumbnail .FoldBkAst:hover section.Ast {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		padding: 0.1em 0;
		background: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	#ZoomThumbnail section.Ast span.Thmb:after {
		height:0;
		line-height:0;
		display: block;
		visibility: hidden;
		clear: both;
		margin:0;
		padding:0;
	}

	.FoldBkAst figure span.ThmbCell {
		display: table-cell;
		line-height: 19em;
		width: 19em;
		height: 19em;
	}

	#ZoomThumbnail .FoldBkAst figure span.ThmbCell {
		display: inline-block;
		line-height: 0;
		height: auto;
		width: 100%;
	}

	.FoldBkAst figure  span.ThmbBlckImg,
	.FoldBkAst figure span.ThmbBlckImg img {
		max-width: 18em;
		max-height: 18em;
		line-height: 18em;
	}

	#ZoomThumbnail .FoldBkAst figure  span.ThmbBlckImg {
		max-width: 100%;
		max-height: 100%;
		line-height: 0;
	}

	.FoldBkAst figure span.ThmbBlckImg img {
		max-width: 18em;
		max-height: 18em;
	}


	/* TollBar - Info Bar */

	div.ToolBar, div.InfoBar {
		left: 1%;
		position: absolute;
		top: 0.2em;
	}

	div.InfoBar {
		left: 1%;
		display: none;
		z-index: 1;
		background: none;
	}

	.InfoBar span, .ToolBar span {
		display: inline-block;
		float: left;
		height: 2.0em;
		margin: 0 0.1em;
		width: 2.0em;
	}
	
	/* .ToolBar span.toolZoomThumb, */
	#ZoomThumbnail .ToolBar span.toolZoomThumb	{
		display: none;
	}

	.InfoBar > span > a,
	.ToolBar > span > a {
		display: block;
		height: 1.8em;
		text-align: left;
		text-decoration: none;
		text-indent: -9000px;
		width: 1.8em;
	}



	.ToolBar span.Bask a,
	.ToolBar span.Bask a.BaskAdd {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -18px 0px no-repeat #ffffff;
	}
	.ToolBar span.Bask a.BaskAdd:hover {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -18px -18px no-repeat #ffffff;
	}

	.ToolBar span.Bask a.BaskRem,
	div.InfoBar span.Bask a.BaskRem,
	.ToolBar span.Bask a.BaskRem:hover {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -145px -19px no-repeat #ffffff;
	}





	.ToolBar span.Lbox a {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -36px 0px no-repeat #ffffff;
	}
	.ToolBar span.Lbox a:hover {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -36px -18px no-repeat #ffffff;
	}
	.ToolBar span.Lbox a.LboxRem {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -163px -19px no-repeat #ffffff;
	}

	div.InfoBar span.Lbox  a.LboxRem {
		background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png) -162px -18px no-repeat #ffffff;
	}


	span.itemSelected a.select {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -216px 0 #ffffff;
	}
	span.itemSelected a.select:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -216px -18px #ffffff;
	}
	.ui-selected span.itemSelected a.select,
	.ui-selected span.itemSelected a.select:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -198px -18px #ffffff;
	}

	span.toolTelechargerFichier a {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -54px 0 #ffffff;
	}
	span.toolTelechargerFichier a:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -54px -18px #ffffff;
	}

	span.mapLocAsset a {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -342px 0px #ffffff;
	}
	span.mapLocAsset a:hover {
		background: url("/documents/ftp/ressources/44/images/layout/icones-MenuTool-Item.png") no-repeat scroll -342px -18px #ffffff;
	}


	.FoldBkAst div.Flds div.FldsOver {
		display: none;
	}

	#ZoomThumbnail  .FoldBkAst div.Flds div.FldsOver {
		display: block;
	}

	div.Flds {
		padding: 0.1em 0.5em;
	}

	section.FoldHat div.ContentFoldHat {
		 margin: 0 1%;
	}

	span.toolTelechargerFichier, span.Oth, span.itemSelected {
		position: relative;
	}

	span.toolTelechargerFichier:hover .formatTelechargement {
	    top: 20px;
	}


	#toggSidebarSmart {
		display: none;
	}
	#toggSidebarTab {
		display: block;
	}
	#toggHeadMenuSmart {
		display: none;
	}


	li.MenuGA, li.MenuGASelect {
		font: 700 1.5em/1em 'Lato', Tahoma, Arial, sans-serif;
	}





	/* Home */
	/* Accueil */

	/* display-inline-block-espaces-indesirables */


	section.sectioneditoHomeRub div.marge,
	div.ConnexGpBlock section.sectioneditoHome div.marge,
	div.ConnexGpBlock section.sectionformulaire div.marge {
		padding: 2em;
	}




	section.FoldBkFold {
		width: 24em;
	}

	section.FoldBkFold section.Fold  figure {
		height: 23em;
		line-height: 23em;
		width: 23em;
	}

	section.FoldBkFold section.Fold span.Thmb {
		height: 23em;
		line-height: 23em;
		width: 23em;
	}

	section.FoldBkFold section.Fold span.ThmbBlckImg {
		height: 23em;
		line-height: 23em;
		width: 23em;
	}

	section.FoldBkFold section.Fold span.ThmbBlckImg img {
		max-height: 23em;
		line-height: 23em;
		max-width: 23em;
	}


	.mapOverlay{
		position: absolute;
	}

	body.home {
			margin: 0em;
	}


	#Content.contentGP div.spacecontent {
		padding: 0.5em 0;
	}



	@media screen and (max-width: 800px) {




	}
